<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/prefixfree/1.0.7/prefixfree.min.js"></script>
  <link rel="stylesheet" href="./group-gen-style.css">
  <title>Group Generator</title>
</head>
<body>

<h1>Random Group Generator</h1>
<div class="wrap alt">
  <p class="toggle-wrap">Number of People per group <a class="choice" href="#choice"><strong>TOGGLE</strong><span class="switch"></span></a> Number of Groups</p>
  <p class="pergroup-wrap">Number of students per group: <input class="pergroup" type="integer" value="" /></p>
  <p class="numgroups-wrap">Number of groups: <input class="numgroups" type="integer" value="" /></p>
  <p><textarea name="students" id="students" cols="40" rows="15">
Student 1
Student 2
Student 3
Student 4
	</textarea></p>
  <button>Make Groups</button>
  <div class="groups"></div>
</div>
<div class="copyright">&copy;Coded by <strong>Sviatoslav Malysheskyi</strong>, 2021</div>

<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script  src="./group-gen-app.js"></script>

</body>
</html>
